html {
	width: 100%;
	text-align: center;
	font-size:12px;
}

body{
	font-family: arial,'ÐÂËÎÌå',sans-serif,'ËÎÌå';
	line-height: 150%;
	width: 100%;
	text-align: center;
	font-size: 12px;
}

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
}

ul,li{list-style:none;}

h1,h2,h3,h4,h5,h6,td,th,div,button,input,select{
	font-size: 100%;
	font-weight: normal;
}

strong,b{
	font-weight: bold;
}

body {
}

a:link {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
a:active {
	color:#000;
	text-decoration:none;
}

.body_main {
}
	html {width:100%;text-align:center;}
body {margin:0;padding:0;width:100%;font-family:tamoha, Arial, SimSun;
background:url(images/bodybg.jpg) repeat-x left top;
}
div, form, img, ul, ol, li, dl, dt, dd, table, td, tr, th, p, span {margin: 0;padding: 0;border: 0;}
li {list-style-type: none;text-align: left;}
select, input, button {	font-size: 12px;font-family: Arial, SimSun}
em {font-style: normal;}
h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;font-weight: normal;font-size: 12px;}
img {vertical-align: middle;text-align: center;}
a{ cursor:pointer}
a:link, a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {outline: none;star:expression(this.onFocus=this.blur());}

.body_main {width:100%;margin:0 auto; }
.botframe{
}

.textdisplay_139754612126026555{ width:100%; height:auto; overflow:hidden;}
.textdisplay_139754612126026555 h3{ display:none;}
.textdisplay_139754612126026555 .con{ text-align:center; margin:10px 0px;}
.textdisplay_139754612126026555 .con p{ color:#7d7b7b; font:normal 12px/22px SimSun}
.mainframe_2_1{
}

.showPlaceNavigate_134328091854610949{ width:100%; margin:10px 0px; overflow:hidden; float:left; text-align:left; border-bottom:2px solid #e6e6e6}
.showPlaceNavigate_134328091854610949 em,.showPlaceNavigate_134328091854610949 a{color:#999999; font: normal 12px/30px SimSun}
.mainframe_2_2{
}
.newscontent_139754904629194389{ width:98%; margin:0 auto;;text-align:left;}
.newscontent_139754904629194389 .title{padding:10px 0px; width:100%; overflow:hidden; text-align:center;}
.newscontent_139754904629194389 .title h3{ color:#333333; font:normal 24px/50px "microsoft YaHei"}
.newscontent_139754904629194389 .title h4 span{ margin:0px 10px; color:#666666; font:normal 12px/25px SimSun}
.newscontent_139754904629194389 .changesize,.newscontent_139754904629194389 .bar,.newscontent_139754904629194389 .updown_page{ display:none;}
.newscontent_139754904629194389 .con{ margin:20px 0px; overflow:hidden; width:100%; color:#666666;}

.newscontent_139754904629194389 .con *{ font-size:14px!important;line-height:200%!important;}
.otherframe{
display: none;}
.textdisplay_139754667137030129  {
}
.textdisplay_139754667137030129 h3 {
}
.textdisplay_139754667137030129 h3 span {
}
.textdisplay_139754667137030129 h3 a {
}
.textdisplay_139754667137030129 .con {
}

.topframe_2{
width:1000px; margin:0 auto; height:94px; overflow:hidden; background:url(images/toppic.jpg) left center no-repeat;}
.topframe_1{
width:100%; height:23px; overflow:hidden; background:#f5f5f5; border-top:2px solid #0068B7;}
.topframe_1_4{
}
.topframe_1_3{
width:980px; margin:0 auto; overflow:hidden;}
.topframe_4{
 width:100%; height:28px; overflow:hidden; background:#f2f2f2;}
.newsScrollControl_139754200643263730{ width:980px; margin:0 auto; height:28px;}
.newsScrollControl_139754200643263730 h3{ float:left; padding:0px 10px;  position:relative; z-index:2;}
.newsScrollControl_139754200643263730 h3 span{color:#666666; font:bold 12px/28px SimSun;}
.newsScrollControl_139754200643263730 h3 a{ display:block; position:absolute; z-index:2; top:0px; left:930px; width:50px; color:#999999; font:normal 12px/28px SimSun;}
.newsScrollControl_139754200643263730 table{ width:840px; float:left; overflow:hidden; padding:0px; margin:0px; border-spacing:0px;}
.newsScrollControl_139754200643263730 table tr{ padding:0px; border:0px none; margin:0px;}
.newsScrollControl_139754200643263730 table tr td{ float:left; padding:0px; margin:0px; border:0px none; padding-right:15px;}
.newsScrollControl_139754200643263730 table tr td span{ display:none;}
.newsScrollControl_139754200643263730 table tr td a{ color:#999999; font:normal 12px/28px SimSun;}

.topframe_3{
width:100%; height:40px; overflow:hidden; background:url(images/navbg.jpg) repeat-x left top;}
.navigation_139754172429197760{ width:980px; margin:0 auto; height:39px;}
.navigation_139754172429197760 h3{ display:none;}
.navigation_139754172429197760 ul li{ float:left;position:relative;height:39px;line-height:39px;z-index:999;}
.navigation_139754172429197760 ul li a span{ padding:0px 13px; color:#fff; font:normal 18px/39px "microsoft YaHei"}
.navigation_139754172429197760 .nav .sub {
position: absolute;
left:-2px;
top:39px;
width:150px;
border:1px solid #ccc;
border-bottom:none;
background:#EDEDED;
padding-top:5px;
z-index:999;
}


.navigation_139754172429197760 .nav .sub li{ 
height:auto;
width:148px;
border-bottom:1px solid #ccc;
margin:0 auto;
height:30px;
line-height:30px;
clear: both;
padding:0;
text-align:center;
background:none;
}

.navigation_139754172429197760 .nav .sub li a{ 
font-size:14px!important;
width:148px;
margin:0 auto!important;
height:30px;
line-height:30px;
font-weight:bold;
display:block;
padding:0;
color:#575757;
}
.navigation_139754172429197760 .nav .sub li a:hover{ 
text-decoration:none;
color:#BB3637!important;
height:auto;
display:block;
padding:0;
}
#navi_000010123,#navi_000010123 li,#navi_000010123 li a {width:135px; }
#navi_000010105,#navi_000010105 li,#navi_000010105 li a{width:153px; }
.topframe{
}
.topframe_1_3_1{
}
.topframe_1_3_2{
}
.textdisplay_139754159558854507{ float:right; height:23px;}
.textdisplay_139754159558854507 h3{ display:none;}
.textdisplay_139754159558854507 .con p{ float:left; text-align:left; color:#666666; font:normal 12px/23px SimSun}
.textdisplay_139754159558854507 .con p a{text-align:left; color:#666666; font:normal 12px/23px SimSun; margin:0px 10px;}
.textdisplay_139754159558854507 .con p a.jt{ background:url(images/ico_top11.png) right center no-repeat; padding-right:15px;}
.mainframe{
width:980px; margin:0 auto; overflow:hidden; padding-top:15px;}
.mainframe_2{
width:95%;margin:0 auto;}
.mainframe_1{
display:None}
